@import url("M_G06_U01_L04_03.css");
.flechaSiguiente {
    background-image: url(../img/\M_G06_U01_L04_03_02/flechaSiguiente.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 73.02px;
    height: 85px;
}

.flechaAtras {
    background-image: url(../img/\M_G06_U01_L04_03_02/flechaAtras.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 73.02px;
    height: 85px;
    left: 2.4%;
    top: 85%;
}

.contentTitulo {
    background-image: url(../img/M_G06_U01_L04_03_01/imgContentTitulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1175px;
    height: 99.29px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 65px;
    left: 50%;
    position: absolute;
}

.clickObj {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 45%;
    top: 35%;
    cursor: pointer;
}

.contentInvisible {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    cursor: pointer;
}

.clickObjClaro {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 76%;
    top: 69%;
    cursor: pointer;
    z-index: 1;
}

.ggc_contenido_M {
    background: #1D70B7;
    border-bottom-color: #1D70B7;
    color: #FFFFFF;
}

.cursorPointer {
    cursor: pointer;
}

.tituloActi {
    padding-top: 35px;
    text-align: center;
    font-family: 'cabinbold';
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: normal;
}

.textoDefinicion {
    font-family: 'cabinregular';
    font-size: 45px;
    color: #00A09A;
    line-height: 50px;
    letter-spacing: normal;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 52%;
    left: 50%;
    text-align: center;
}

.ggc_header_M {
    background: #263C4A;
    border-bottom-color: #ca4f23;
    text-align: left;
    display: flex;
}

.textoCuadros {
    font-family: 'cabinregular';
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: normal;
    position: absolute;
    text-align: center;
    padding-top: 7px;
    line-height: 35px;
}

.operacion1 {
    background-color: #E63B24;
    width: 369px;
    height: 111.5px;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    left: 1016px;
    top: 56px;
    border-radius: 10px;
}

.textoUnidaesNum {
    font-family: 'cabinbold';
    color: #FFFFFF;
    font-size: 35px;
    line-height: 36px;
    letter-spacing: normal;
    text-align: center;
    margin-top: 26px;
}

.posicionDivision {
    display: block;
    left: 7%;
    position: absolute;
    top: 15px;
    margin: 0px;
}

.division {
    border-bottom: 3px solid white;
    width: 42px;
    margin: 0px auto;
    letter-spacing: -3.5px;
}

.unidadesMedidaMetro {
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    left: 140.7%;
    top: 31px;
    z-index: 3;
}

.inline {
    display: inline-block;
}

.imgFigura1 {
    background-image: url(../img/M_G06_U01_L04_03_07/imgAct7Figura1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 909.5px;
    height: 372.67px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 58%;
    left: 50%;
    position: absolute;
}

.textFraccion {
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 193px;
    left: 123px;
    font-size: 58.61px;
    font-family: 'cabinbold';
    font-weight: bold;
    letter-spacing: normal;
    text-align: center;
    line-height: 67px;
}

.imgFigura2 {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 982.04px;
    height: 524.97px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 412px;
    left: 685px;
    position: absolute;
}

.cDefinicion {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 731.33px;
    height: 375.17px;
    position: absolute;
    left: 50%;
    top: 52%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.txtRojo {
    font-family: 'cabinbold';
    font-size: 45px;
    color: #E63B24;
}

.textoContents {
    font-family: 'cabinregular';
    color: #FFFFFF;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: normal;
    text-align: left;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 48%;
    left: 55%;
    position: absolute;
    width: 550px;
}

.divContentTrans {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 432px;
    left: 343px;
    position: absolute;
    height: 289.17px;
    width: 556.703px;
    border-radius: 11px;
    border-top-right-radius: 90px;
    cursor: pointer;
}

.divRojo {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 440px;
    left: 343px;
    position: absolute;
    height: 250px;
    width: 506px;
    /* border-radius: 11px; */
    /* border-top-right-radius: 90px; */
    
    cursor: pointer;
    background-color: #EE7642;
}

.divVerde {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 432px;
    left: 903px;
    position: absolute;
    height: 240px;
    width: 459px;
    /* border-radius: 11px; */
    /* border-top-right-radius: 90px; */
    
    cursor: pointer;
    background-color: #00A09A;
}

.divCafe {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 499px;
    left: 630px;
    position: absolute;
    height: 109.89px;
    width: 670.721px;
    border-radius: 11px;
    /* border-top-right-radius: 90px; */
    
    cursor: pointer;
    background-color: #6F6F6E;
}

.parcheVerde {
    background-image: url(../img/M_G06_U01_L04_03_07/imgAct7Figura12_1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 315px;
    height: 137.54px;
    top: 0px;
    left: 75px;
    position: absolute;
}

.parcheCafe {
    background-image: url(../img/M_G06_U01_L04_03_07/imgAct7Figura16_1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 485px;
    height: 137.54px;
    top: 20px;
    left: 38px;
    position: absolute;
}

.cntPregunta2 {
    background-image: url(../img/M_G06_U01_L04_03_07/imgAct7Figura16.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 556.7px;
    height: 450.16px;
    left: 50%;
    top: 48%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    position: absolute;
}

.sombraIzquiera {
    width: 44px;
    height: 101px;
    box-shadow: 19px 3px 20px -19px rgb(87, 87, 87);
    background-color: #f6f1f7;
    top: -46px;
    left: -3%;
    position: absolute;
    transform: rotate(44deg);
    -webkit-transform: rotate(44deg);
    -moz-transform: rotate(44deg);
    -ms-transform: rotate(44deg);
    z-index: 1;
}

.sombraDerecha {
    width: 44px;
    height: 101px;
    box-shadow: 19px 3px 20px -19px rgb(87, 87, 87);
    background-color: #f6f1f7;
    top: -46px;
    right: -3%;
    position: absolute;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    z-index: 1;
}

.pregunta {
    margin: 1.5% auto 0 auto;
    display: table;
    width: 98.8%;
    height: 46%;
}

.pregunta .texto {
    text-align: center;
    color: #fefefe;
    line-height: 37px;
}

.imgF1 {
    background-image: url(../img/M_G06_U01_L04_03_08/imgAct8Figura1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1118.51px;
    height: 494.16px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 317px;
    left: 50%;
    position: absolute;
}

.imgF2 {
    background-image: url(../img/M_G06_U01_L04_03_08/imgAct8Figura2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1118.51px;
    height: 494.16px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 317px;
    left: 50%;
    position: absolute;
}

.imgF3 {
    background-image: url(../img/M_G06_U01_L04_03_08/imgAct8Figura3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1118.51px;
    height: 494.16px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 317px;
    left: 50%;
    position: absolute;
}

.parcheVerdeC {
    background-image: url(../img/M_G06_U01_L04_03_08/imgAct8Figura1_1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 315px;
    height: 137.54px;
    top: 0px;
    left: 75px;
    position: absolute;
}

.parcheAzul {
    background-image: url(../img/M_G06_U01_L04_03_08/imgAct8Figura1_2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 315px;
    height: 137.54px;
    top: 0px;
    left: 75px;
    position: absolute;
}